@charset "utf-8";

.main-header a{text-decoration:none;color:inherit}
.main-header{position:fixed;top:0;left:0;width:100%;z-index:1000;color:#fff;transition:background-color .3s,padding .3s;}
.main-header.scrolled{background: rgba(0, 0, 0, 0.6); box-shadow: 0px 2px 12.75px 2.25px rgba(0, 0, 0, 0.05);}
.header-inner{margin:0 auto;position:relative;padding:28px 65px 0;display:flex;flex-direction:column;align-items:center}
.header-top{width:100%;display:flex;justify-content:center;align-items:center;position:relative;margin-bottom:21px;transition:margin .3s}
.main-header.scrolled .header-inner{padding-bottom:10px}
.main-header.scrolled .header-top{margin-bottom:15px}
.logo a{display:block;width:280px;height:50px;background-repeat:no-repeat;background-position:center;background-size:contain;background-image:url('../img/logo_w.svg')}
.header-nav{width:100%;display:flex;justify-content:center;padding:13px 0;}
.main-header.scrolled .header-nav{padding-bottom:15px;padding-top:12px}
.gnb-list{display:flex;gap:54px}
.gnb-list li a{display:flex;gap:4px;font-size:16px;font-weight:500;letter-spacing:-.02em;opacity:.8;transition:opacity .3s;position:relative}
.gnb-list li a:hover,.gnb-list li.active a{opacity:1;font-weight:700}
.header-utils{position: relative;/* position:absolute;right:50px;top:50%;transform:translateY(-50%); */display:flex;align-items:center;gap:20px}
.lang-selector{display:flex;align-items:center;gap:8px;font-size:14px;cursor:pointer;opacity:.9}
.lang-selector:hover{opacity:1}
.icon-globe{width:20px;height:20px;
background:url('../img/wlrnqhs.png') center/contain no-repeat}
.gnb-list li{position:static}
.gnb-list li:hover .mega-menu{opacity:1;visibility:visible;transform:translate(-50%, -0%);}
.mega-menu{visibility:hidden;opacity:0;position:absolute;top:100%;left:50%;width:100%;max-width: 1500px;border-radius: 10px;background:#fff;color:#333;padding:50px 0 60px;box-shadow:0 10px 40px rgba(0,0,0,.1);z-index:1100;transition:.3s;transform:translate(-50%, 10px);border-top:1px solid rgba(0,0,0,.05)}
.mega-menu-inner{max-width:1700px;margin:0 auto;padding:0 40px;display:flex;justify-content:space-between;gap:30px}
.mega-col{flex:1}.mega-col-header{margin-bottom:25px;padding-bottom:15px;border-bottom:2px solid #222;text-align:center}
.mega-col-header span{display:block;font-size:13px;color:#666;margin-bottom:5px;font-family:Suit,sans-serif;font-weight:500;letter-spacing:.5px;text-transform:capitalize}
.mega-col-header h3{font-size:18px;font-weight:700;color:#000;margin:0;line-height:1.2}
.mega-col ul li{margin-bottom:20px}
.mega-col ul li:last-child{margin-bottom:0}
.mega-col ul li a{display:block;text-decoration:none;transition:transform .2s}
.mega-col ul li a:hover{transform:translateX(5px)}
.mega-col ul li a:hover strong{color:#7aa2e3}
.mega-col strong{display:block;font-size:15px;color:#222;font-weight:700;margin-bottom:6px}
.mega-col p{font-size:12px;color:#888;line-height:1.5;margin:0;word-break:keep-all;font-weight:400}


.gnb-list li.sm-trigger {position: relative;}
.sm-menu {
	display: none;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	min-width: 160px;
	background: #fff;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
	padding: 15px 0;
	z-index: 1200;
	margin-top: 20px;
	border-radius: 10px;
	    padding: 20px;
}

.sm-menu::before {
	content: "";
	position: absolute;
	top: -8px;
	left: 50%;
	transform: translateX(-50%);
	border-width: 0 8px 8px 8px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}

.sm-menu::after {
	content: "";
	position: absolute;
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
}

.gnb-list li.sm-trigger:hover .sm-menu {
	display: block;
	animation: active-menu .3s ease-in-out forwards;
}

@keyframes active-menu {
	0% {
		opacity: 0;
		transform: translate(-50%, 10px);
	}

	100% {
		opacity: 1;
		transform: translate(-50%, 0px);
	}
}
.gnb-list li .sm-menu li {border-bottom: 1px dashed #000;}
.gnb-list li .sm-menu li:last-child{border-bottom:0}
.gnb-list li .sm-menu li a {
	display: block;
	padding: 10px 0;
	font-size: 16px;
	color: #333;
	font-weight: 600;
	opacity: 1 !important;
	white-space: nowrap;
	transition: background 0.2s, color 0.2s;
	background: transparent;
}

.sm-menu li a:hover {
	background: #f8f8f8;
	color: #000;
	font-weight: 700;
	border-radius: 4px;
}
@media (max-width:1200px){
	.mega-menu-inner{flex-wrap:wrap}
	.mega-col{min-width:30%;margin-bottom:30px}
	.gnb-list{gap:30px}
}

@media (max-width: 768px) {
	.header-inner { padding: 1.9531vw 0; }
	.header-nav, .header-utils { display: none !important; }
	.header-top { justify-content: space-between; padding: 0 2.6042vw; margin-bottom: 0 !important; }
	.logo a { width: 18.2292vw; height: 4.5573vw;  background-size: cover;}
	
	.mobile-menu-trigger{display:block;width:3.9063vw;height:2.6042vw;position: relative;cursor:pointer;z-index:1001;background:0 0;border:none;padding:0}
	.mobile-menu-trigger span{display:block;width:100%;height:0.2604vw;background-color:#fff;position:absolute;left:0;transition:.3s}
	.mobile-menu-trigger span:first-child{top:0}
	.mobile-menu-trigger span:nth-child(2){top:50%;transform:translateY(-50%)}
	.mobile-menu-trigger span:nth-child(3){bottom:0}
	.mobile-menu-overlay{position:fixed;z-index:9999;top:0;right:0;bottom:0;left:0;background:#fff;transform:translateX(100%);transition:transform .3s cubic-bezier(.7, 0, .3, 1);
	display:flex;
	flex-direction:column}
	.mobile-menu-overlay.active{transform:translateX(0)}
	.mobile-menu-header{display:flex;flex-shrink:0;height:7.8125vw;justify-content:space-between;align-items:center;padding:0 2.6042vw;background:#fff;border-bottom:0.1302vw solid #eee}
	.mobile-logo img{height:3.1250vw;width:auto}
	.mobile-close-btn{font-size:3.6458vw;color:#333;background:0 0;border:none;padding:0;cursor:pointer;line-height:1}
	.mobile-menu-body{flex:1;overflow-y:auto;padding-bottom:5.2083vw;background:#f8f8f8}
	.mobile-gnb{list-style:none;padding:0;margin:0}
	.mobile-gnb-item{background:#fff;border-bottom:0.1302vw solid #eee}
	.mobile-gnb-link{display:flex;justify-content:space-between;align-items:center;padding:2.6042vw;font-size:2.3438vw;text-decoration:none}
	.mobile-gnb-link .toggle-icon{font-size:1.8229vw;transition:transform .3s;color:#999}
	.mobile-gnb-item.active .mobile-gnb-link .toggle-icon{transform:rotate(180deg)}
	.mobile-submenu{display:none;background:#f8f8f8;padding:2.6042vw}
	.mobile-gnb-item.active .mobile-submenu{display:block;border-top:0.1302vw solid #eee}
	.m-mega-group{margin-bottom:3.2552vw}
	.m-mega-group:last-child{margin-bottom:0}
	.m-mega-title{display:block;font-size:1.8229vw;margin-bottom:1.5625vw;letter-spacing:-0.0651vw}
	.m-mega-list{display: grid;grid-template-columns:1fr 1fr;gap:1.3021vw}
	.m-mega-item{background:#fff;border-radius:1.3021vw;padding:1.9531vw 1.3021vw;display:flex;flex-direction:column;justify-content:center;
	text-decoration:none;box-shadow:0 0.2604vw 1.0417vw rgba(0,0,0,.03);transition:transform .2s,box-shadow .2s;border:0.1302vw solid transparent;height:100%}
	.m-mega-item:hover{transform:translateY(-0.2604vw);box-shadow:0 0.6510vw 1.9531vw rgba(0,0,0,.06)}
	.m-mega-item strong{display:block;font-size:1.8229vw;margin-bottom:0.6510vw;display:block}
	.m-mega-item p{font-size:1.4323vw;line-height:1.3;margin:0;word-break:keep-all}



}
@media (min-width: 769px) {
	.mobile-menu-trigger, .mobile-menu-overlay { display: none; }
}
@media (max-width: 480px) {
	.header-inner { padding: 3.6786vw 0; }
	.header-nav, .header-utils {  }
	.header-top { justify- padding: 0 3.5714vw; margin-bottom: 0 !important; }
	.logo a { width: 40.0000vw; height: auto; }
	
	.mobile-menu-trigger{width:6.3571vw;height:4.5714vw;cursor:pointer;background:0 0;border:none;padding:0}
	.mobile-menu-trigger span{width:100%;height:0.3571vw;left:0;transition:.3s}
	.mobile-menu-trigger span:first-child{top:0}
	.mobile-menu-trigger span:nth-child(2){top:50%;transform:translateY(-50%)}
	.mobile-menu-trigger span:nth-child(3){bottom:0}
	.mobile-menu-overlay{top:0;right:0;bottom:0;left:0;background:#fff;transform:translateX(100%);transition:transform .3s cubic-bezier(.7, 0, .3, 1);
	flex-direction:column}
	.mobile-menu-overlay.active{transform:translateX(0)}
	.mobile-menu-header{flex-shrink:0;height:16.4143vw;align-items:center;padding:0 3.5714vw;background:#fff;border-bottom:0.1786vw solid #eee}
	.mobile-logo img{height:auto;width:40vw;}
	.mobile-close-btn{font-size:5.0000vw;background:0 0;border:none;padding:0;cursor:pointer;line-height:1}
	.mobile-menu-body{flex:1;overflow-y:auto;padding-bottom:7.1429vw;background:#f8f8f8}
	.mobile-gnb{list-style:none;padding:0;margin:0}
	.mobile-gnb-item{background:#fff;border-bottom:0.1786vw solid #eee}
	.mobile-gnb-link{padding:3.5714vw;font-size:3.8143vw;text-decoration:none}
	.mobile-gnb-link .toggle-icon{font-size:2.5000vw;transition:transform .3s;color:#999}
	.mobile-gnb-item.active .mobile-gnb-link .toggle-icon{transform:rotate(180deg)}
	.mobile-submenu{background:#f8f8f8;padding:3.5714vw}
	.mobile-gnb-item.active .mobile-submenu{border-top:0.1786vw solid #eee}
	.m-mega-group{margin-bottom:4.4643vw}
	.m-mega-group:last-child{margin-bottom:0}
	.m-mega-title{font-size:3.5000vw;margin-bottom:2.1429vw;letter-spacing:-0.0893vw}
	.m-mega-list{grid-template-columns:1fr 1fr;gap:2.7857vw}
	.m-mega-list.m-mega-list02{grid-template-columns: 1fr;}
	.m-mega-list.m-mega-list02 a{font-size:3.5vw}
	.m-mega-item{background:#fff;border-radius:1.7857vw;padding:4.6786vw 1.7857vw;flex-direction:column;justify-
	align-items:center;text-decoration:none;box-shadow:0 0.3571vw 1.4286vw rgba(0,0,0,.03);transition:transform .2s,box-shadow .2s;border:0.1786vw solid transparent;height:100%}
	.m-mega-item:hover{transform:translateY(-0.3571vw);box-shadow:0 0.8929vw 2.6786vw rgba(0,0,0,.06)}
	.m-mega-item strong{font-size:3.5000vw;margin-bottom:0.8929vw;display:block}
	.m-mega-item p{font-size:2.9643vw;line-height:1.3;margin:0;word-break:keep-all}
}




